/* ## Style Sheet for Mundus Senecit Pages ## */
/* ## overwrites Phudge & fudge style sheets ## */

body,p,td,th,ul,ol	{color:#630;}

/* ## Headings ## */
h1		{border:2px #c96 solid; background:#c96; color:#fff; font-family:Tempus Sans ITC, sans-serif;}
h2		{margin-top:1em; border:1px #c96 solid; background:#f0f0f0; color:#c96; font-family:Tempus Sans ITC, sans-serif; clear:both;}
h3		{color:#c96; font-family:Trebuchet, sans-serif; border-bottom:1px #c96 solid;}
h4		{color:#c96; font-family:Trebuchet, sans-serif;}

/* ## Lists ## */

/* nav at top and bottom of page */
#nv  {position:fixed; top:0px; left:0px; width:100%; background:#f0f0f0; border-bottom:none;}
.nv  {margin:0em 2em; padding:2px 5px 3px 5px; text-align:center; border:1px #c96 solid; background:#dda; clear:both;}
#nv ul	{margin:0; padding:0; text-align:left; border:none; background:Transparent;}
#nv li	{display:inline; list-style-type:none; padding:0 0.1em; font-size:90%;}
#nv li a  		{font-size:90%; text-decoration:None; font-weight:normal;}
#nv li a.fl 	{color:#069; font-weight:bold;}

/* main content */

.quote	{padding-left:3em; font-style:italic;}

#worldasp	{float:left; width:45%;}
#worldasp2	{margin-left:50%;}


/* ## changes for printing ############################################### */
@media print
{	/* add nav header back in */
	#nv	{position:relative; display:inline;}
}

/* ## end ## */